<!DOCTYPE html>
<html lang="zxx">

<style>
@import url('https://fonts.googleapis.com/css?family=Cormorant+Garamond&display=swap');
</style>

<head>
  <meta charset="utf-8">
  <title>alessioboggeroMDEF</title>
  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="plugins/bootstrap/bootstrap.min.css">
  <!-- Main Stylesheet -->
  <link href="css/style.css" rel="stylesheet">
</head>


<body>

<a class="fabacademy" href="fab.html"><h5>fabacademy</h5></a>
<br>
<a class="fabacademy" href="mdef.html"><h5>mdef</h5></a>

<br><br>
        <a class="me" href="link">Alessio Boggero</a>
      <br> <br>
        <a class="title" href="pottage.html">A MESS OF POTTAGE</a>
      <br> <br>
  			<a class="title" href="studio.html">DESIGN STUDIO</a>
      <br> <br>
    		<a class="title" href="normals.html">CURATING NEW NORMALS</a>
      <br> <br>
      	<a class="title" href="dialogues.html">DESIGN DIALOGUES</a>


</body>
<!-- Header Close -->
<!-- Navigation ENd -->




<!-- jQuery -->

<script src="plugins/jQuery/jquery.min.js"></script>

<!-- Bootstrap JS -->
<script src="plugins/bootstrap/bootstrap.min.js"></script>
<script src="plugins/aos/aos.js"></script>
<script src="plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="plugins/shuffle/shuffle.min.js"></script>
<script src="plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="plugins/animated-text/animated-text.js"></script>
<script src="plugins/counto/apear.js"></script>
<script src="plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="js/script.js"></script>

</html>
